Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/24703/?format=api
{
"ob_id": 24703,
"uuid": "c96953ef56674498b66bfaf1fcf1f206",
"title": "AGB-MEX",
"abstract": "The map was generated by means of a combination of the probabilistic outputs from a Maximum Entropy (MaxEnt) algorithm. Approximately 16.000 field inventory plots CONAFOR, INFyS) were used in combination with SAR (JAXA, ALOS PALSAR) and optical data (NASA, MODIS VI), as well as a digital elevation model (NASA, SRTM). ",
"keywords": "",
"inputDescription": 1,
"outputDescription": 2,
"softwareReference": null,
"identifier_set": []
}